Bug 731899 - RFE: Ability to download all topic XML text for a specified query
Summary: RFE: Ability to download all topic XML text for a specified query
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: sgilda
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 00:31 UTC by sgilda
Modified: 2012-08-21 00:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-19 23:12:56 UTC


Attachments (Terms of Use)

Description sgilda 2011-08-19 00:31:30 UTC
Description of problem:
With SVN, we ccould do an SVN checkout in a specific directory, for example, EAP6, and get all the latest XML files. It was useful when you wanted to modify a number of files.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthew Casperson 2011-08-22 23:06:54 UTC
Fixed in 20110823-0906

Use the "Download XML" button.

Comment 2 sgilda 2011-10-19 23:12:56 UTC
Works as advertised.


Note You need to log in before you can comment on or make changes to this bug.